"use client";
import { __module as r } from "../../_virtual/isBuffer.js";
import { __require as _ } from "./_root.js";
import { __require as B } from "./stubFalse.js";
r.exports;
var s;
function c() {
  return s ? r.exports : (s = 1, (function(e, f) {
    var i = _(), a = B(), u = f && !f.nodeType && f, o = u && !0 && e && !e.nodeType && e, n = o && o.exports === u, t = n ? i.Buffer : void 0, p = t ? t.isBuffer : void 0, v = p || a;
    e.exports = v;
  })(r, r.exports), r.exports);
}
export {
  c as __require
};
